return Def.ActorFrame {
	OnCommand=cmd(sleep,20);

	LoadActor( "back1.png" )..{
		InitCommand=cmd(FullScreen;texcoordvelocity,0,-0.3;customtexturerect,0,0,GetTileCoordX(),GetTileCoordY());
	};

	LoadActor( "../star.png" )..{
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y);
		OnCommand=cmd(spin;diffuse,color("0.9,0.9,1.0,1");effectmagnitude,0,0,-5;);
	};

	LoadActor( THEME:GetPathB("_shared","models/_popcandymodel"), "blue" )..{
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y);
		OnCommand=cmd(zoom,8.0;spin;effectmagnitude,0,75,0;);
	};

	LoadActor( "back3.png" )..{
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y);
		OnCommand=cmd(spin;effectmagnitude,0,-125,0;);
	};

	LoadActor( "back2.png" )..{
		InitCommand=cmd(x,SCREEN_CENTER_X+130;y,SCREEN_CENTER_Y);
		OnCommand=cmd(addy,512;linear,47;addy,-512;);
	};

	LoadActor( "back4.png" )..{
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y);
		OnCommand=cmd(diffusealpha,0;sleep,45;linear,0.5;diffusealpha,1;);
	};
}